# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'canteen/version'

Gem::Specification.new do |spec|
  spec.name          = "canteen"
  spec.version       = Canteen::VERSION
  spec.authors       = ["Connor Jacobsen"]
  spec.email         = ["jacobsen.connor@gmail.com"]
  spec.summary       = %q{A Rack-based web library.}
  spec.description   = %q{A Rack-based web library with a little magic.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
  spec.add_runtime_dependency "rack"
end
